Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4883 - exportfs(8) not honoring noaccess option
Summary: exportfs(8) not honoring noaccess option
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nfs-server
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-03 13:58 UTC by redhat-bugzilla
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-14 01:07:37 UTC


Attachments (Terms of Use)

Description redhat-bugzilla 1999-09-03 13:58:20 UTC
exportfs(8) does not honor the noaccess flag documented
in exports(5).

Comment 1 Alan Cox 2002-12-14 01:07:37 UTC
This was corrected long ago but the bug never got closed.



Note You need to log in before you can comment on or make changes to this bug.